<?php

/**
 *  Informatica Eindproject D4p
 *  6in3, Stedelijk Gymnasium Nijmegen
 *  Docent: Hans de Wolf
 *
 *  ==================
 *
 *  Daniel Boutros,
 *  Christiaan Goossens,
 *  Jelmer Hinssen
 */

namespace Inforbank\Application\Helper;

use Inforbank\Application;
use Inforbank\Application\Helper\Klant;
use Inforbank\Proxy;

class Header
{
    public static function getHeaderData()
    {
        $klant = Klant::getCurrentUser();
        $base = Proxy::$route->getBaseUrl() . "/";
        return array(
            'klant' => $klant,
            'base' => $base
        );
    }
}
